DROP TABLE fco_reportes_proc;
CREATE TABLE fco_reportes_proc
( id_rep       number(5) NOT NULL,
  usuariow	   varchar2(30) NOT NULL,
  cod_rep  number(3) NOT NULL,  
  orden number(3) NOT NULL,
  valor varchar2(20) NULL
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_reportes_proc FOR ADAM.fco_reportes_proc;
GRANT ALL ON fco_reportes_proc TO ADAMA;
  
